@charset "shift_jis";

div[id^="suggest"] {
    position: absolute;
    z-index: 99999;
	text-align: left;
    width: 500px;
    margin-top: 20px;
}

div[id^="suggest"] a:hover {
    border-right: medium none;
    transition: all 0.1s ease-in-out 0s;
}

div[id^="suggest"] li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    height: 100%;
}

div[id^="suggest"] a {
    color: #000;
    text-decoration: none;
}

div[id^="suggest"] img {
    /* border: 1px solid #ccc; */
    vertical-align: text-bottom;
}


/**********************************************
  サジェストワード一覧
***********************************************/

div[id^="suggest"] div[id^="suggest-item"] {
	overflow: hidden;
	float: left;
	width: 150px;
    height: 430px;
	background-color: #f8f8f8;
}

div[id^="suggest"] div[id^="suggest-item"] .list_title,
div[id^="suggest"] div[id^="suggest-item"] .category_title {
	background-color: #002a4f;
	color: #f3f3f3;
    font-weight: bold;
	padding-left: 5px;
	padding-bottom: 0px;
	line-height: 2.2em;
	font-size: 12px;
	margin-bottom: 0px;
}

div[id^="suggest"] div[id^="suggest-item"] ul {
    position: relative;
	width: 150px;
    height: auto;
    background: none;
}

div[id^="suggest"] div[id^="suggest-item"] li {
	display: block;
	overflow: hidden;
	padding: 0px 12px 0px 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
	height: 40px;
    line-height: 40px;
	/* border-bottom: 1px dotted #ababab; */
	/* border-left: 1px solid #ccc; */
	cursor: pointer;
    background-image: url(../../ships_img/pc/parts/icon_arrow.png);
    background-position: 135px 10px;
    background-repeat: no-repeat;
}

div[id^="suggest"] div[id^="suggest-item"] li:hover {
	background-color: #ddd;
}

div[id^="suggest"] div[id^="suggest-item"] li > div {
    text-overflow: ellipsis;
	overflow: hidden;
    height: 40px;
    line-height: 40px;
}



/* 詳細検索 */

div[id^="suggest"] div[id^="suggest-item"] div.search-detail {
    height: 40px;
    line-height: 40px;
    width: 200px;
    position: relative;
    top: 390px;
}

div[id^="suggest"] > div[id^="suggest-item"] div.search-detail > a {
    display: block!important;
    background-image: none!important;
    float: none!important;
    text-indent: 0!important;
    background-color: #888!important;
    width: 96%!important;
    height: 100%!important;
    color: #fff;
    padding: 0px 0px 0px 10px;
    margin: 0!important;
}

div[id^="suggest"] div[id^="suggest-item"] > div.search-detail a:hover {
    text-decoration: underline;
    background-color: #aaa!important;
}


/**********************************************
  商品情報表示
***********************************************/

div[id^="suggest"] .inner {
    border-top-color: #ddd;
	width: 580px;
    height: 430px;
	background-color: #f3f3f3;
}

div[id^="suggest"] .dialog_title {
	background-color: #002a4f;
	color: #f3f3f3;
	padding-left: 5px;
	padding-bottom: 0px;
	line-height: 2.2em;
    font-size: 12px;
    border-left: 1px solid #ababab;
}

div[id^="suggest"] #suggest-dialog {
	float: right;
    width: 600px;
    left: 150px;
}

div[id^="suggest"] .result {
	clear: both;
    width: 580px;
    height: 320px;
    margin-top: 30px;
}

div[id^="suggest"] .result li {
    float: left;
}

div[id^="suggest"] .inner li:hover,
div[id^="suggest"] .more a:hover {
	background-color: #eee;
}

div[id^="suggest"] div[id^="suggest-dialog"] .inner #suisei-contents a {
    background-image: none;
    text-indent: 0;
    width: 190px;
    height: 330px;
}

div[id^="suggest"] .inner a:hover {
	text-decoration: underline;
}

div[id^="suggest"] .result img,
div[id^="suggest"] #suisei-more img {
	width: 160px;
    max-height: 213px;
}

div[id^="suggest"] .result .img,
div[id^="suggest"] #suisei-more .img {
    width: 160px;
    height: 213px;
    max-height: 213px;
    margin: 10px 10px 10px 20px;
    float: left;
}

div[id^="suggest"] .result .info,
div[id^="suggest"] #suisei-more .rs-recoinfo {
	display: block;
	padding: 0px 10px 0px 20px;
    margin-top: 235px;
}

div[id^="suggest"] .result .info div {
	text-overflow: ellipsis;
	overflow: hidden;
}

div[id^="suggest"] .result li a {
	/* border-bottom: 1px dotted #ababab; */
    background: none;
    padding-left: 0px;
    overflow: hidden;
    /* width: 360px; */
}

div[id^="suggest"] .result-li,
div[id^="suggest"] #suisei-more li {
    width: 190px;
    height: 330px;
	overflow: hidden;
	float: left;
}

div[id^="suggest"] .rs-item,
div[id^="suggest"] .rs-recoitem {
    font-size: 12px;
    margin-bottom: 5px;
    /* white-space: nowrap; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* -webkit-text-overflow: ellipsis; */
}

div[id^="suggest"] .rs-recoitem::after {
    content: "...";
}

div[id^="suggest"] .rs-price,
div[id^="suggest"] .rs-recoprice {
    font-size: 13px;
    /*font-weight: bold;*/
}

div[id^="suggest"] .rs-unit-price {
    font-size: 13px;
    /*font-weight: bold;*/
    float:left;
    text-decoration: line-through;
}

div[id^="suggest"] .rs-sale-price {
    font-size: 13px;
    /*font-weight: bold;*/
    color: #e60012;
    float:left;
    margin-left: 2px;
}

div[id^="suggest"] .rs-discount {
    font-size: 13px;
    /*font-weight: bold;*/
    background-color: #e60012;
    color: #ffffff;
    margin-left: 5px;
    padding: 0 5px;
    float:left;
}

div[id^="suggest"] #result_bottom {
	text-align: right;
    background-color: #f3f3f3;
	overflow: hidden;
    margin-top: 30px;
}

div[id^="suggest"] #result_bottom a {
	display: block;
	width: inherit;
    background: url() right center no-repeat;
	padding-right: 10px;
    top: 1px;
    width: auto!important;
    height: 17px!important;
	padding: 0 5px;
    position: relative;
}

div[id^="suggest"] .viewall_icon {
    display: inline-block;
    margin-right: 5px;
    padding-left: 17px;
    background: url(../../ships_img/pc/parts/icon_viewall.png) 1px 0 no-repeat;
}

div[id^="suggest"] .recommend_header {
	padding: 4px 5px;
	background-color: #000;
	color: #f3f3f3;
}

div[id^="suggest"] #suisei-more {
	width: 600px;
}

/**********************************************
  キーワードランキング画像
***********************************************/

div[id^="suggest"] .sui-ranking {
    width: 20px;
    height: 20px;
    float: left;
    padding: 0px 10px 0px 0px;
    color: #fff;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: 50% 50%;
}

div[id^="suggest"] #sui-ranking-1 {
    background-image: url(../../ships_img/pc/ranking/rank1.png);
}

div[id^="suggest"] #sui-ranking-2 {
    background-image: url(../../ships_img/pc/ranking/rank2.png);
}

div[id^="suggest"] #sui-ranking-3 {
    background-image: url(../../ships_img/pc/ranking/rank3.png);
}

div[id^="suggest"] #sui-ranking-4 {
    background-image: url(../../ships_img/pc/ranking/rank4.png);
}

div[id^="suggest"] #sui-ranking-5 {
    background-image: url(../../ships_img/pc/ranking/rank5.png);
}

div[id^="suggest"] #sui-ranking-6 {
    background-image: url(../../ships_img/pc/ranking/rank6.png);
}

div[id^="suggest"] #sui-ranking-7 {
    background-image: url(../../ships_img/pc/ranking/rank7.png);
}

div[id^="suggest"] #sui-ranking-8 {
    background-image: url(../../ships_img/pc/ranking/rank8.png);
}

div[id^="suggest"] #sui-ranking-9 {
    background-image: url(../../ships_img/pc/ranking/rank9.png);
}

div[id^="suggest"] #sui-ranking-10 {
    background-image: url(../../ships_img/pc/ranking/rank10.png);
}
